<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4507m000" xml:lang="it">
   <Header>
      <Title>Righe ordini di vendita - Set correlati a vincoli di spedizione (tdsls4507m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per elencare i set di righe ordine di vendita (o di righe di consegna ordine di vendita) ai quali vengono applicati gli stessi vincoli di spedizione.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>I set di righe ordine di vendita correlate sono identificati da un numero di set. Tali set indicano la spedizione di merci o servizi da un magazzino a un Business Partner 'Destinazione spedizione' in una data di consegna pianificata per un ordine di vendita oppure per una o più righe ordine di vendita (o righe di consegna ordine di vendita).</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>La sessione viene aggiornata automaticamente quando il campo <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.scon" role="manual">Vincolo di spedizione</GUIRef> viene gestito nella sessione <GUIRef href="/baanerp/td/sls/tdsls4101m000" role="session">Righe ordini di vendita (tdsls4101m000)</GUIRef> o nella sessione <GUIRef href="/baanerp/td/sls/tdsls4101m100" role="session">Righe consegna pianificata ordine di vendita (tdsls4101m100)</GUIRef>.</Paragraph>
         </Note>
         <List>
            <ListIntro>La modalità di aggiornamento delle righe ordine è determinata dalle seguenti condizioni:</ListIntro>
            <ListItem>Se il vincolo di spedizione è <GUIRef href="/baanerp/td/domains/scon#oc" role="option">Spedisci ordine completo</GUIRef>, a questa sessione viene aggiunto un <Link href="/baanerp/td/glossary/glossary#000244" role="glossary">numero di set</Link> pari a uno per ogni riga ordine (o riga di consegna ordine).</ListItem>
            <ListItem>Se il campo <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.scon" role="manual">Vincolo di spedizione</GUIRef> è impostato su <GUIRef href="/baanerp/td/domains/scon#rc" role="option">Spedisci set di righe completo</GUIRef>, <GUIRef href="/baanerp/td/domains/scon#sc" role="option">Spedisci riga completa</GUIRef> o <GUIRef href="/baanerp/td/domains/scon#sca" role="option">Spedisci riga e annulla</GUIRef>, il numero di set viene aggiornato per ogni riga ordine di vendita (o riga di consegna ordine di vendita).</ListItem>
            <ListItem>Se il campo <GUIRef href="/baanerp/td/sls/tdsls4101m000#tdsls401.scon" role="manual">Vincolo di spedizione</GUIRef> è impostato su <GUIRef href="/baanerp/td/domains/scon#rc" role="option">Spedisci set di righe completo</GUIRef>, più righe ordine di vendita (o righe di consegna ordine di vendita) possono avere lo stesso numero di set.</ListItem>
         </List>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls407.orno">
         <Header>
            <Title>Ordine di vendita</Title>
         </Header>
         <FuncDesc>Accordo utilizzato per vendere articoli o servizi a un Business Partner in base a determinati termini e condizioni. Un ordine di vendita è costituito da un'intestazione e da una o più righe.</FuncDesc>
         <SimpleSection>
            <Paragraph>I dati generali relativi all'ordine, ad esempio i dati del Business Partner, i termini di pagamento e i termini di consegna, sono archiviati nell'intestazione. I dati relativi agli articoli che devono essere effettivamente forniti, quali gli accordi sui prezzi e le date di consegna, vengono immessi nelle righe ordine.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tdsls407.pono">
         <Header>
            <Title>Posizione</Title>
         </Header>
         <FuncDesc>Numero utilizzato per identificare la posizione della riga ordine nell'ordine di vendita o di acquisto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls407.sqnb">
         <Header>
            <Title>Numero di sequenza</Title>
         </Header>
         <FuncDesc>Numero utilizzato per identificare in dettaglio il numero di posizione di una riga ordine di vendita (o di una riga consegne di vendita) oppure di una riga ordine di acquisto (o del dettaglio di una riga ordine di acquisto).</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls407.setn">
         <Header>
            <Title>Numero set</Title>
         </Header>
         <FuncDesc>Numero utilizzato per raggruppare una o più righe ordine. Le righe ordine con lo stesso numero di set vengono inoltrate contemporaneamente, ad esempio a Magazzino o a Fatturazione.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Le righe ordine di vendita correlate allo stesso vincolo di spedizione possono essere combinate in un set. Per identificarlo, viene utilizzato un numero di set.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>